import { cn } from '@/lib/utils'
import React from 'react'
interface ButtonProps
  extends React.ButtonHTMLAttributes<HTMLButtonElement> {
  title: string
  onClick?: () => void
}

const Button = ({ title, onClick }: ButtonProps) => {
  return (
    <div className={cn(
      'bg-blue-500',
      'text-white'
    )}
    onClick={onClick}
    >
      {title}
    </div>
  )
}

export default Button